all: configuration

configuration: configuration.ps configuration.html

configuration.ps: configuration.dvi
	dvips -o configuration.ps configuration.dvi

configuration.dvi: configuration.sgml
	sgml2latex configuration.sgml

configuration.html: configuration.sgml
	sgml2html configuration.sgml
	for File in `ls configuration*.html`; do \
	  cat $$File | sed 's/\<BODY\>/\<BODY bgcolor="white"\>/g' > $${File}.white ; \
	  mv  $${File}.white $$File ; \
	done

clean::
	rm -f *.html *.dvi configuration.ps


